# CyberSource.InlineResponse202Links

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**self** | [**InlineResponse4011LinksSelf**](InlineResponse4011LinksSelf.md) |  | [optional] 
**status** | [**[InlineResponse202LinksStatus]**](InlineResponse202LinksStatus.md) |  | [optional] 


